
div.dots_shadow_container {
	width: 627px;

}

div.dots_shadow_top {
	width: 627px;
	height: 6px; 
	background: url( '/sites/all/themes/asmp/images/dots_shadow-top.jpg'); background-repeat: no-repeat;
}

div.dots_shadow_content_container {
	border-left: 1px solid #bbbbbb; 
	background-image: url('/sites/all/themes/asmp//images/dots_shadow-right.jpg'); 
	background-position: top right; background-repeat: repeat-y;
	width: 626px;
}

div.dots_shadow_content {
	width: 590px; 
	padding-left: 7px; 
	padding-right: 20px; 
	padding-top: 5px; 
	padding-bottom: 11px;
}

div.dots_shadow_bottom {
	width: 627px; 
	height: 8px; 
	background: url( '/sites/all/themes/asmp/images/dots_shadow-bottom.jpg'); 
	background-repeat: no-repeat;

}

div.dots_shadow_container_with_sidebar {
	width: 447px;
	float:left; 
}


div.dots_shadow_top_with_sidebar {

	height: 6px; 
	background: url( '/sites/all/themes/asmp/images/dots_shadow-top-with_sidebar.jpg'); background-repeat: no-repeat;
}

div.dots_shadow_content_container_with_sidebar {
	border-left: 1px solid #bbbbbb; 
	background-image: url('/sites/all/themes/asmp/images/dots_shadow-right.jpg'); 
	background-position: top right; background-repeat: repeat-y;
	width: 446px;
}

div.dots_shadow_content_with_sidebar {
	width: 410px; 
	padding-left: 7px; 
	padding-right: 20px; 
	padding-top: 5px; 
	padding-bottom: 11px;
}

div.dots_shadow_bottom_with_sidebar {
	width: 447px; 
	height: 8px; 
	background: url( '/sites/all/themes/asmp/images/dots_shadow-bottom-with_sidebar.jpg'); 
	background-repeat: no-repeat;

}
